'tabcontrol clear remove tab
'删除选项卡，如果成功返回 TRUE 否则 FALSE 。
'hWndControl： 该选项卡控件的句柄
'PositionIndex：要删除的选项卡索引号 （从零开始的索引）
Function FF_TabControl_RemoveTab (ByVal hWndControl As HWND, ByVal PositionIndex As Long ) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_DELETEITEM, _      '  Message ID
                           PositionIndex, _        '  WPARAM = Index of Tab Item
                           0 )                     '  lParam = 0, not used, must be zero
End Function   

